# This is the network config written by 'subiquity'
network:
  ethernets:
    enp1s0:
      dhcp4: no
      addresses: [192.168.1.10/24]
      routes: 
       - to: 192.168.1.0/24
         via: 192.168.1.1
      nameservers:
       addresses: [8.8.8.8,8.8.4.4]
    enp2s0:
      dhcp4: no
      addresses: [172.17.34.222/24]
      routes: 
       - to: default
         via: 172.17.34.1
      nameservers:
       addresses: [172.17.10.11,172.17.10.12]
  version: 2
